// 操作token的通用方法
export function getToken() {
    return localStorage.getItem('token')
}

export function setToken(token) {
    localStorage.setItem('token', token)
}

export function removeToken() {
    localStorage.removeItem('token')
}

// 操作企业LOGO的通用方法
export function getEnterpriseLogo() {
    return localStorage.getItem('enterpriseLogo') || ''
}

export function setEnterpriseLogo(logoUrl) {
    if (logoUrl) {
        localStorage.setItem('enterpriseLogo', logoUrl)
    }
}

export function removeEnterpriseLogo() {
    localStorage.removeItem('enterpriseLogo')
}

